summaryrefslogtreecommitdiff
path: root/bin/get-assignment
diff options
context:
space:
mode:
Diffstat (limited to 'bin/get-assignment')
-rwxr-xr-xbin/get-assignment4
1 files changed, 2 insertions, 2 deletions
diff --git a/bin/get-assignment b/bin/get-assignment
index 6289da0..1c67279 100755
--- a/bin/get-assignment
+++ b/bin/get-assignment
@@ -70,13 +70,13 @@ fi
# Create a lock file and a trap.
exec 9> "${build_list_lock_file}"
-if ! flock -n 9; then
+if ! verbose_flock -n 9; then
>&2 echo 'come back (shortly) later - I cannot lock build list.'
exit 1
fi
exec 8> "${sanity_check_lock_file}"
-if ! flock -s -n 8; then
+if ! verbose_flock -s -n 8; then
>&2 echo 'come back (shortly) later - sanity-check running.'
exit 1
fi